## pigment 0.5.1

=== debian/changelog ===
pigment (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1111309)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 16 Aug 2025 19:55:10 +0330
