=== debian/control ===
Source: pigment
Section: graphics
Priority: optional
Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev,
 libgtk-4-dev,
 meson,
Standards-Version: 4.7.2
Homepage: https://github.com/Jeffser/Pigment
Vcs-Browser: https://salsa.debian.org/danialbehzadi/pigment
Vcs-Git: https://salsa.debian.org/danialbehzadi/pigment.git

Package: pigment
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 gir1.2-adw-1,
 gir1.2-gtk-4.0,
 gir1.2-glib-2.0,
 gir1.2-xdp-1.0,
 python3-colorthief,
 python3-pydbus,
Description: Get color palettes from images
 Pigment allows you to extract a palette of colors from your images offline.
 You can select the speed and accuracy by modifying the number and quality of
 colors.
