=== debian/watch ===
version=4
https://github.com/Jeffser/Pigment/tags \
 (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
