## pigment 0.5.5

=== debian/changelog ===
pigment (0.5.5-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3.
    - Drop Priority and Rules-Requires-Root fields.
    - Add blueprint-compiler to Build-Depends.
  * d/watch: Update to version 5.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 08 Feb 2026 18:05:32 +0330
