=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pigment
 Section: graphics
-Priority: optional
 Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ blueprint-compiler,
  desktop-file-utils,
  libadwaita-1-dev,
  libgtk-4-dev,
  meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Jeffser/Pigment
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/pigment
 Vcs-Git: https://salsa.debian.org/danialbehzadi/pigment.git
