=== debian/watch ===
Version: 5
Template: GitHub
Owner: Jeffser
project: Pigment
